IF NOT EXISTS (SELECT * FROM indices WHERE ID_INDICE = 1000)
BEGIN
	INSERT INTO indices (ID_INDICE,DESCRIPCION,TIPO) VALUES (1000,'Socios','G')
END


IF NOT EXISTS (SELECT * FROM Prod_Unid_Medidas WHERE Id_Unidad_Medida = 'UND')
BEGIN
	INSERT INTO Prod_Unid_Medidas (Id_Unidad_Medida,Descripcion) VALUES ('UND','Unidades')
END


IF NOT EXISTS (SELECT * FROM indices WHERE ID_INDICE = 1001)
BEGIN
	INSERT INTO Indices (ID_INDICE	,DESCRIPCION		,TIPO	,TENDENCIA	,ID_UNIDAD_MEDIDA	,ID_INDICE_PADRE,VALOR_1,VALOR_2,VALOR_3) 
				VALUES (1001		,'Socios Activos'	,'I'	,'+'		,'UND'				,1000			,5000	,10000	,15000)
END
